Bug 1823048 - python-certbot-apache: Provide python3 packages in EPEL 7
Summary: python-certbot-apache: Provide python3 packages in EPEL 7
Keywords:
Status: NEW
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-certbot-apache
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1823761
Blocks: 1797129
TreeView+ depends on / blocked
 
Reported: 2020-04-11 08:31 UTC by Felix Schwarz
Modified: 2020-11-03 02:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Felix Schwarz 2020-04-11 08:31:05 UTC
certbot will switch to Python 3 sometime in the future. If we want to ship the same version in EPEL 7 we need to provide a Python 3 version of python-certbot-apache.

Comment 1 Felix Schwarz 2020-04-11 08:37:26 UTC
A Python 3 version of certbot-apache also requires python3-augeas (python-augeas is provided by RHEL base but is Python 2-only).

Comment 2 Fedora Admin user for bugzilla script actions 2020-11-03 02:54:30 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.